﻿<html>
<head>

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-122826079-9">
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-122826079-9');
</script>

<title></title>

<link rel="shortcut icon" href="favicon-Manuale.ico" />

  <script src="/jquery-1.11.3.min.js"></script>

  <style>
    html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    }

    .panel {
      width: 100%;
      float: left;
      height: 100%;
      border: 1px solid #808080;
      webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }

    .panel iframe {
      width: 100%;
      height: 100%;
    }

    .panel-15 {
      height: 15%;
    }

    .panel-85 {
      height: 85%;
    }

    .panel-scrolling {
      -webkit-overflow-scrolling: touch !important;
      overflow: scroll !important;
    }
  </style>
</head>

<body>
  <div class="panel">
    <div class="panel-15 to-scroll">
      <iframe src="manual000-audio/manual000.mp3" frameBorder="0" scrolling="yes" name="audio"></iframe>
    </div>
    <div class="panel-85 to-scroll">
      <iframe src="manual000.htm" frameBorder="0" scrolling="yes" name="text"></iframe>
    </div>
  </div>

  <script>
    //window.addEventListener("load", function() { window. scrollTo(0, 0); })
    var is_ios = /(iPad|iPhone|iPod)/g.test(navigator.userAgent);
    $(function(){
      if(is_ios) {
      $('.to-scroll').each(function(){
        $(this).addClass("panel-scrolling");
      });
      } 
    });
  </script>
</body>

</html>

